/* hide the original widget - that there were no two labels on the screen*/
#jivo_chat_widget{
	display: none;
}

/* the default style - for offline messages if no one is online */
#jivo_custom_widget{
	position: fixed;
	right: 20px;
	bottom: 20px;
	width: 40px;
	height: 40px;
	z-index: 300000;
	cursor: pointer;
	background: #fff url(images/send_offline.svg) no-repeat center;
	border-radius: 100%;
	border: 1px solid #ececec;
}

/* when you hover the label should be shifted to the right by 3px */
#jivo_custom_widget:hover {
	/*right:0;*/
}

/* if there are operators online - show other label*/
#jivo_custom_widget.jivo_online {
	background-image: url(images/send_online.svg);
}

@media (max-width: 849px) {
	#jivo_custom_widget{
		right: 0;
		bottom: 0;
		width: 65px;
		height: 60px;
		border: none;
		border-radius: 0;
	}
	#jivo_custom_widget.jivo_online {

	}
}